<?php
date_default_timezone_set('Asia/Seoul');
//date_default_timezone_set('Asia/Shanghai');
$DB_SOURCE_1 = @new mysqli('194.59.164.158','u572725970_vpnnara','Js9s0fOaDzPTdY2l','u572725970_vpnnara'); //mysqli("localhost","my_user","my_password","my_db");
mysqli_set_charset($DB_SOURCE_1,"utf8");

if(mysqli_connect_errno()) {
	exit("DB연결오류(Code:Source_1)");
}
?>
